public class MultiLineStringsClass{

    public static void main(String[] args) {

        //Legacy or Pre-java-13 code
        /*
        String json ="[{\n" +
			  "   \"quote\":\"To be, or not to be: that is the question\",\n" +
			  "   \"work\":\"Hamlet,Act 3,Scene 1\",\n" +
              "},\n" + 
              "{\n" +
			  "   \"quote\":\"All the world’s a stage, and all the men and women merely players. They have their exits and their entrances; And one man in his time plays many parts.\",\n" +
			  "   \"work\":\"As you like it,Act 2,Scene 7\",\n" +
              "},\n"+
              "{\n" +
			  "   \"quote\":\"Now is the winter of our discontent\",\n" +
			  "   \"work\":\"Richard III,Act I, Scene 1\",\n" +
              "}]\n";
        */   

        //Java 13 JEP-355 Text Blocks syntax

          String jsonMultiLine = """
          [{
              "quote":"To be, or not to be: that is the question",
              "work":"Hamlet,Act 3,Scene 1"
          },
          {
            "quote":"All the world’s a stage, and all the men and women merely players. They have their exits and their entrances; And one man in his time plays many parts.",
            "work":"As you like it,Act 2,Scene 7"
          },
          {
             "quote":"Now is the winter of our discontent",
             "work":"Richard III,Act I, Scene 1"
          }]""";
              
        System.out.println("This is the NEW way of implementing json.");
        System.out.println(jsonMultiLine);

    }

}